<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="Manufacturers">
		<message>
			<![CDATA[Manufacturers]]>
		</message>
		<fields name="request">
			<fieldset name="request" addfieldpath="/administrator/components/com_pixelcms_articles/models/fields">
				<field
						name="pixelcms_category_id"
						type="Manufacturercategories"
						label="Wähle die Kategorien"
						description="Wähle eine oder mehrer Kategorien die angezigt werden Sollen"
						default=""
						multiple="true"
				>
				</field>
                <field
                        name="m_ids"
                        type="Manufacturers"
                        label="Wähle die Links die angezeigt werden sollen"
                        description=""
                        default=""
                        multiple="true"
                >
                </field>
                <field
                        name="header_image_url"
                        type="url"
                        label="Header Image"
                        description="Header Image Override"
                        default=""
                >
                </field>
                <field
                        name="header_image_offset"
                        type="int"
                        label="Offset Y"
                        description="Header Image Override"
                        default=""
                >
                </field>
			</fieldset>
		</fields>
	</layout>
</metadata>
